wreport::tests::TestSkipped Struct Reference

Exception thrown when a test or a test case needs to be skipped. More...

`#include <tests.h>`

Inheritance diagram for wreport::tests::TestSkipped:

## Public Member Functions

| TestSkipped (const std::string &reason)

## Data Fields

std::string | reason

## Detailed Description

Exception thrown when a test or a test case needs to be skipped.

The documentation for this struct was generated from the following file:

- utils/tests.h